#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
# Fix build twice in a row: mkinstalldirs is not installed if it is
# missing, however it is required by AM_GLIB_GNU_GETTEXT.
	touch mkinstalldirs
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-keymap-path=/usr/share/rdesktop/keymaps/ \

override_dh_clean:
	dh_clean
	rm -f doc/Makefile
	rm -f po/*.gmo
	rm -f help/C/grdesktop-C.omf.out
